/* CSS Document */
@charset "utf-8";
@media print {

a[href]:after { content: "" !important; }

abbr[title]:after { content: "" !important; }
}

body
{
    font-family: "Noto Sans Japanese";
    font-weight: 400;
    color: #505050;
    background-color: #C8D1DF;
}

.font6 { font-size: 0.429em }

.font7 { font-size: 0.500em }

.font8 { font-size: 0.571em }

.font9 { font-size: 0.643em }

.font10 { font-size: 0.714em }

.font11 { font-size: 0.786em }

.font12 { font-size: 0.857em }

.font13 { font-size: 0.929em }

.font14 { font-size: 1em }/*Bsベースフォント14px*/

.font15 { font-size: 1.071em }

.font16 { font-size: 1.143em }

.font17 { font-size: 1.214em }

.font18 { font-size: 1.286em }

.font19 { font-size: 1.357em }

.font20 { font-size: 1.429em }

.font21 { font-size: 1.500em }

.font22 { font-size: 1.571em }

.font23 { font-size: 1.643em }

.font24 { font-size: 1.714em }

.font25 { font-size: 1.786em }

.font26 { font-size: 1.857em }

.font27 { font-size: 1.929em }

.font28 { font-size: 2em }

.bold500 { font-weight: 500 }

.bold600 { font-weight: 600 }

.bold700 { font-weight: 700 }

.bold800 { font-weight: 800 }

.bold900 { font-weight: 900 }

a:link { color: #05B995; }

a:hover { color: #009FA7; }

.btn
{
    font-size: 1em;
    padding-left: 1.5em;
    padding-right: 1.5em
}

button .fa-cloud-download
{
    margin-right: 0.5em;
    font-size: 1.2em
}

button .fa-file-word-o
{
    margin-left: 0.5em;
    margin-right: 0.3em;
}
button .pdf::after{
	content: "\f1c1";
	font-family: "fontawesome";
	margin-left: 0.5em
}
button .word::after{
	content: "\f1c2";
	font-family: "fontawesome";
	margin-left: 0.5em
}
button .dl::after{
	content: "\f0ed";
	font-family: "fontawesome";
	margin-right: 0.5em
}
#anchorBtn
{
    margin-bottom: 0.5em;
    margin-left: 0.5em;
    text-align: center
}

#anchorBtn a { color: #FFFFFF }

#anchorBtn a:hover { color: #C8C8C8 }

#btnSet button{
	min-width: 490px;
	font-size: 1.2em
}

h1 { }

#page h2
{
    margin-bottom: 30px;
    margin-top: 10px;
    color: rgba(75,64,122,1.00);
    text-shadow: 1px 1px 2px rgba(212,188,248,1.00);
    font-weight: 700;
    font-size: 24px;
}

h2
{
    font-size: 1.571em;
    border-bottom: 2pt solid #AFB2DC;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #ECD500;
    text-shadow: 2px 2px 6px hsla(0,0%,0%,1.00);
}

h2::before
{
    font-family: "fontawesome";
    content: "\f140";
    padding-right: 0.3em
}

h3
{
	font-size: 1.286em;
	border-bottom: 1pt dotted #443C71;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #4B407A;
	background-color: #EAE8F3;
	padding-left: 10px;
}

h3::before
{
    font-family: 'fontawesome';
    content: "\f0c8";
    padding-right: 0.5em
}

h4 { }

h5 { }

h6 { }

.container
{
    border: 1px solid #4F84FD;
    margin-top: 10px;
    -webkit-box-shadow: 0px 0px 15px #0A095A;
    box-shadow: 0px 0px 15px #0A095A;
    width: 982px;
    padding: 0px
}

/* ヘッダー */
#wrapperHeader
{
    height: 473px;
    background-color: #D4FFF0;
    background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
}

#page #wrapperHeader
{
    height: 264px;
    background-color: #D4FFF0;
    background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
    background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(228,255,244,1.00) 100%);
}

#home .keyVisual
{
    background-image: url(../images/home/headerHome.png);
    background-repeat: no-repeat;
    height: 473px;
}

#page .keyVisual
{
    background-image: url(../images/headerPage.png);
    background-repeat: no-repeat;
    height: 264px;
}

/* ナビ・ページ内包 */
#wrapperContents { }

.row
{
    margin: 0px;
    padding: 0px
}

#wrapperMain
{
    background-color: #FFFFFF;
    width: 980px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

/* グローバルナビ */
#wrapperNavi { margin-bottom: 20px }

#wrapperNavi .btn { font-size: 15px }

#wrapperNavi a
{
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 6px;
    text-align: left;
    color: #4B407A;
    background-color: rgba(125,111,185,0.50);
}

#wrapperNavi a::before
{
    font-family: 'fontawesome';
    content: "\f138";
    padding-right: 0.3em;
}

#wrapperNavi .active,
#wrapperNavi .active:hover
{
    background-color: #4B407A;
    color: #F5FFDD;
}

#wrapperNavi a:hover
{
    background-color: rgba(134,204,236,0.80);
    color: #003CFF;
}

#home #wrapperNews
{
    margin-top: 0px;
    margin-bottom: 30px;
}

#home #wrapperSide,
#page #wrapperSide
{
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

#home #wrapperSide
{
    width: 240px;
    min-height: 600px;
    height: 100%;
    background-image: url(../images/home/bg_sideHome.png);
    background-repeat: no-repeat;
    padding-top: 0px;
}

#page #wrapperSide
{
    width: 240px;
    min-height: 823px;
    padding-top: 0px;
    background-repeat: no-repeat;
    margin-top: -30px;
}

#page .row { background-color: rgba(224,245,254,1.00) }

#page .col-xs-9
{
    min-height: 824px;
    background-color: #ffffff
}

#pageContents
{
    margin: 0px;
    padding: 0px;
    width: 740px
}

#wrapperArticle { }

#home .col-xs-9
{
    background-image: url(../images/home/bg_articleHome.png);
    background-repeat: no-repeat;
}

#home article
{
    padding: 0px;
    margin: 0px;
    min-height: 630px;
}

/* ページ内記事 */
#page article
{
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 2em;
    padding-top: 0px;
}

/* フッター */
#home #wrapperFooter,
#page #wrapperFooter
{
    padding-bottom: 0px;
    padding-top: 0px;
    height: 200px
}
#home #wrapperFooter
{
    background-image: url(../images/home/bg_footer.png);
    background-repeat: no-repeat;

}
#page #wrapperFooter
{
    background-image: url(../images/bg_footerPage.png);
    background-repeat: no-repeat;
}
#copyright
{
    color: #E0ECFF;
    padding-top: 5px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 8px;
    text-align: center;
    margin-top: 72px;
    margin-bottom: 0px;
    background-color: rgba(15,31,66,0.80);
    position: static;
}

/* トップバック */
#topBack
{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 100;
}

#topBack i,
#topBack i:hover { font-size: 50px }

#topBack a
{
    background-color: #08628B;
    text-decoration: none;
    color: #FFFFFF;
    width: 54px;
    height: 54px;
    padding: 2px;
    text-align: center;
    display: block;
    border-radius: 27px;
    opacity: 0.6;
    font-size: 24px;
}

#topBack:hover { opacity: 0.5; }

#nowconst
{
    margin-left: auto;
    margin-right: auto;
    border-radius: 12px;
    border: 3px solid #F4CE8E;
    padding: 2em;
    margin: 3em;
    text-align: center;
    background-image: -webkit-linear-gradient(270deg, rgba(253,255,240,1.00) 0%, rgba(255,247,228,1.00) 99.48%);
    background-image: -moz-linear-gradient(270deg, rgba(253,255,240,1.00) 0%, rgba(255,247,228,1.00) 99.48%);
    background-image: -o-linear-gradient(270deg, rgba(253,255,240,1.00) 0%, rgba(255,247,228,1.00) 99.48%);
    background-image: linear-gradient(180deg, rgba(253,255,240,1.00) 0%, rgba(255,247,228,1.00) 99.48%);
}

#nowconst p
{
    font-size: 2em;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    color: #B88415;
}

#limit
{
    position: absolute;
    display: inline-block;
    margin-top: 111px;
    margin-left: 424px;
}

#limit .regEndai,
#limit .regSanka
{
    float: left;
    text-align: center;
    text-shadow: 1px 1px 4px rgba(0,21,54,1.00);
}

#limit .regEndai { color: rgba(218,230,255,1.00); }

#limit .regSanka
{
    margin-left: 63px;
    color: rgba(253,190,235,1.00);
}

#limit dd { margin-bottom: 0em }

#limit i
{
    font-size: 1.5em;
    color: rgba(255,182,0,1.00);
}

.int,
.int1,
.int2,
.int3
{
    font-family: 'Oswald', sans-serif;
    ;
    font-weight: 700;
    padding-left: 4px;
    padding-right: 0px;
}

.int { font-size: 1.3em; }

.int1 { font-size: 1.6em; }

.int2 { font-size: 1.8em; }

/* ----------------------------------------- */
/* ■ Front 新着情報　　　　　　　　　　　 　*/
/* ----------------------------------------- */
/*
.news
{
    width: 90%;
    margin-left: 30px;
    display: block;
    padding-bottom: 15px;
    margin-top: 15px;
}

#home .news dl
{
    height: 210px;
    overflow-y: auto;
    margin-top: 0px;
    padding-top: 50px;
}

#home .news dt
{
    color: #EC4E92;
    width: 7.5em;
    float: left;
}

#home .news dd
{
    color: #000000;
    padding-left: 7.5em;
    text-align: left;
    border-bottom: 1px dotted #7D8862;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0px
}
*/
#home .news-t
{
    background-image: url(../images/home/news_t.png);
    height: 60px;
    margin-top: 10px;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}

#home .news-c
{
    background-image: url(../images/home/news_c.png);
    height: 165px;
    padding-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    width: 740px;
}

#home .news-b
{
    background-image: url(../images/home/news_b.png);
    height: 18px;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#home .news-c dl
{
    margin-top: 0px;
    margin-left: 35px;
    margin-bottom: 0px;
    padding: 0px;
    width: 680px;
    height: 165px;
    min-height: 165px;
    overflow-y: auto;
}

/* ・・・・・・・・・・・・・・・・・・・・・  更新日付 */
#home .news-c dt
{
    font-family: 'Oswald', sans-serif;
    color: #87319B;
    margin-bottom: 0px;
    padding-top: 8px;
    padding-bottom: 0px;
    font-weight: bold;
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 10px;
    margin-top: 2px;
    margin-right: 0px;
    float: left;
    line-height: 0.5em;
}

#home .news-c .new::after
{
    content: "\f1ea";
    font-family: "fontawesome";
    color: #A81619;
}

/* ・・・・・・・・・・・・・・・・・・・・・  更新内容 */
#home .news-c dd
{
    color: #000000;
    padding-left: 100px;
    text-align: left;
    padding-bottom: 0.2em;
    line-height: 20px;
    border-bottom: 1px dashed #D7C7D5;
    margin-right: 5px;
    margin-left: 5px;
    padding-top: 0.3em;
}

#home .news-c dd a
{
    font-size: 100%;
    color: #8F3E33;
}

#home .news-c dd a:hover { text-decoration: underline }

/* ----------------------------------------- */
/* ■ サイドバー情報　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#endaiLimit { display: block; }

#endaiLimit dl
{
    padding: 5px;
    border: 1px solid #00E3FF;
    border-radius: 8px;
    background-color: #1C3658;
}

#endaiLimit dt
{
    font-size: 20px;
    text-align: center;
    color: #E1E037;
    margin-bottom: 5px;
    text-shadow: 1px 1px 1px #000000;
}

#endaiLimit dd
{
    text-align: center;
    color: #FFFFFF;
}

#endaiLimit dd i
{
    text-align: center;
    font-size: 1.5em;
    margin-top: 0.3em;
    color: #FFE488
}

#contact .fa-envelope,
#contact .fa-phone-square,
#contact .fa-fax,
#contact .fa-external-link,
#officer .fa-envelope,
#officer .fa-phone,
#officer .fa-fax,
#officer .fa-external-link,
#secre .fa-envelope,
#secre .fa-phone,
#secre .fa-fax,
#secre .fa-external-link
{
    opacity: 0.7;
    margin-right: 0.4em
}

/*　学会事務局をフッターに記載　*/
/*
#wrapperFooter #officer { }

#wrapperFooter #officer dl
{
    display: table-cell;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 30px
}

#wrapperFooter dt { color: #143329 }

#wrapperFooter dd
{
    display: inline-block;
    color: #2A6652;
    font-size: 12px;
    padding-right: 1em
}
*/

/*　主催事務局・運営事務局をサイドバーに記載　*/
/*
#wrapperSide #secre dl:first-child { padding-bottom: 10px }

#wrapperSide #secre dl
{
    display: block;
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    width: 110%;
    margin-left: -10px;
    -webkit-box-shadow: inset 0px 0px 20px #DFDFDF;
    box-shadow: inset 0px 0px 20px #DFDFDF;
}

#wrapperSide dt
{
    font-size: 14px;
    color: #2E6C58;
    margin-left: -0.8em
}

#wrapperSide dd
{
    font-size: 11px;
    color: #2A6652;
}
*/
/*  */
#prPhoto
{
    margin-bottom: 0px;
    margin-right: 0px;
    width: 98%;
}

#prPhoto img { float: right }

#prPhoto h4 { font-size: 1.2em }

#prPhoto dl
{
    width: 100%;
    font-weight: 400;
    float: right;
    clear: left;
    text-align: right;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-top: 0px;
}

/*　Downloadポスター　*/
#posterDL
{
    height: 140px;
    padding: 5px;
    font-size: 12px;
    border: 1px solid #F19176;
    border-radius: 8px;
    background-color: #F5DDB9;
    -webkit-box-shadow: inset 0px 0px 14px #E08C54;
    box-shadow: inset 0px 0px 14px #E08C54;
}

#posterDL dl
{
    float: left;
    width: 55%;
}

#posterDL dt
{
    font-size: 1.1em;
    background-color: #CA252C;
    border-radius: 12px;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    color: #FFF500;
    text-align: center;
    margin-top: 5px;
    font-weight: 400
}

#posterDL dd
{
    font-size: 1em;
    border-radius: 12px;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    color: #08598C;
    text-align: right;
    margin-top: 5px;
    font-weight: 400
}

#posterDL img
{
    float: right;
    width: 42%
}

#posterDL img:hover { opacity: 0.5 }

#posterDL i { margin-left: 0.3em }

/* ----------------------------------------- */
/* ■ フッター　　　　　　　　　　　 　*/
/* ----------------------------------------- */

/*　主催事務局・運営事務局をフッターに記載　*/
#wrapperFooter #secre
{
    position: relative;
    left: 640px;
    top: 80px;
    width: 350px;
    display: block;
    z-index: 0;
}

#wrapperFooter #secre { padding-left: 10px }

#wrapperFooter #secre dl
{
    padding-top: 0px;
    padding-bottom: 7px;
    white-space: nowrap;
    display: inline-block;
}

#wrapperFooter dt
{
    color: #FFFFFF;
    width: 110px;
    background-color: rgba(39,63,96,1.00);
    height: 24px;
    border-radius: 12px;
    text-align: center;
    margin-left: -110px;
    padding-top: 2px;
    float: left;
}

#wrapperFooter dd
{
    color: #134963;
    font-size: 15px;
    margin-left: 1em;
    margin-bottom: 0.2em;
    float: left;
}

#wrapperFooter dd.facility
{
    font-size: 16px;
    font-weight: 700
}

#wrapperFooter a:link { color: rgba(38,76,160,1.00); }

#wrapperFooter a:hover { color: rgba(241,103,106,1.00); }

/* ----------------------------------------- */
/* ■ 問い合わせ　　　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#contact
{
    border: 1px solid #91AAE4;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
    background-color: #F4F6FB;
    border-radius: 8px;
}

#contact dl { text-align: center; }

#contact dt
{
    font-size: 1.2em;
    margin-bottom: 10px
}

#contact dd { }

/* ----------------------------------------- */
/* ■ ページ　　　　　　　　　　　　　　　 　*/
/* ----------------------------------------- */
#outline,
#greeting,
#regist,
#info,
#event,
#seal,
#access,
#kaijo,
#regSanka,
#regEndai,
#abstract,
#prg,
#yuushuu,
#venue
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 2em;
    padding-left: 2em;
}

#outline ul
{
    margin-left: 1.5em;
    margin-bottom: 0px;
    padding-left: 0px
}
#outline li{
	margin-bottom: 0.2em
}

#outline th
{
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    background-color: rgba(230,232,255,1.00);
}

#outline th,
#outline td { padding: 0.5em }

#outline td
{
    padding-left: 1em;
    padding-right: 1em
}

#outline td th
{
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    background-color: rgba(232,232,219,1.00);
    color: rgba(109,104,85,1.00);
    font-weight: 400;
}
#outline td td{
	text-align: center;
	vertical-align: middle
}
#outline hr
{
    border-top: 1px dashed rgba(191,151,151,1.00);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(61,25,26,1.00);
    box-shadow: 0px 0px 5px 1px rgba(61,25,26,1.00);
}

/* 挨拶 */
#page #photoPR
{
    -webkit-box-shadow: 0px 0px 8px #C0C0C0;
    box-shadow: 0px 0px 8px #C0C0C0;
}

#page .greeting .sign
{
    float: right;
    margin-bottom: 0.5em;
    margin-right: 0em
}

#page .greeting dl
{
    float: right;
    padding-top: 1.5em;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: 30px;
    text-align: right;
}

#page .greeting p { text-indent: 1em; }

#page .greeting p,
#page .endai p,
#page .boshu p,
#page .committee p #page .link p
{
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    line-height: 140%;
    margin-bottom: 0.3em;
    margin-top: 0.3em
}

/* 演題 */
#page .endai tbody th,
#page .boshu tbody th
{
    text-align: center;
    background-color: #EDF6FB;
}

#page .endaiSubmit ul { list-style: none; }

#page .endaiSubmit button { width: 230px }

/* プログラム*/

#prg table,
{
	width: 100%;
	margin-bottom: 2em;
	border-bottom-left-radius: 0px;
}

#prg table tr { }

#prg table thead th
{
	white-space: nowrap;
	background-color: #EBEDF3;
	padding-top: 0.5em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#prg .org { margin-top: 15px }

#prg .org dt,
#prg .org dd{
		font-weight: 400;
}
#prg .org dt{
	float: left;
	width: 8.5em;
	background-color: #443C71;
	color: #FFFFFF;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 1px 1px 1px 10px;
	margin-left: -5px
}
#prg .org dd{ margin-left: 9em;
	color: #443C71;}
#prg table tbody th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	white-space: nowrap;
	font-size: 14px;

}

#prg table th { border-right: none }

#prg table td
{
	padding: 10px;
	font-size: 14px;
}

#prg .PDT
{
	font-weight: 400;
	font-size: 15px;
	color: #443C71;
	float: right;
	background-color: #CAC6E0;
	margin-right: -5px;
	padding: 3px 10px;
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	height: 28px;
	display: none;
	height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px
}

#prg .PDT i
{
	margin-right: 0.3em;
	opacity: 0.6
}
.prtr
{
	float: left;
	font-size: 14px;
	color: #3F3F3F;
	margin-top: 0.3em;
	margin-left: 0px;
	text-align: left;
	margin-right: -12px;
	padding-right: 0px;
	padding-left: 0px;
}

.endaiTitle{
	font-weight: 500;
	font-size: 14px;
	padding-bottom: 0px;
}

#yushu tbody td
{
	padding: 15px 10px;
}

.prtr2
{
	float: left;
	font-size: 12px;
	color: #3F3F3F;
	margin-top: 0.3em;
	margin-left: 0px;
	text-align: left;
	margin-right: -20px;
	padding-right: 0px;
	padding-left: 0px;
}

#prg h5.ls{
	font-size: 1.1em
}
/* 書籍・企業 */
#page .boshu thead th
{
    background-color: #EBF4D7;
    font-size: 1.1em;
}

#page .boshu thead .fa-dot-circle-o
{
    margin-left: 0.3em;
    margin-right: 0.3em;
    font-size: 1.2em;
}

/* 運営組織 */
#page .committee { }

#page .committee thead th
{
    font-size: 1.1em;
    background-color: rgba(186,211,219,1.00);
    color: rgba(23,91,135,1.00);
}

#page .committee tbody th,
#page .committee tbody td { font-weight: 400 }

#page .committee tbody th { width: 8em }

#page .committee tbody td { font-size: 0.9em }

/* */
#hotel { }

#hotel a { color: rgba(255,255,255,1.00) }

#hotel .badge { padding: 0.5em }

#page .link { }

#page .link li::before
{
    font-family: 'fontawesome';
    content: "\f192";
    padding-right: 0.5em
}

#page .link .badge { padding: 0.5em }
/* 事前参加登録 */
#regSanka{}
#regSanka ul{
	margin-left: 0px;
	padding-left: 1.5em
}
#regSanka li{
	margin-bottom: 0.5em;
	line-height: 140%
}
/* 要旨登録 */
#regEndai{}
#regEndai ul,
#regEndai ol,
#regEndai dl{
	margin-left: 0px;
	padding-left: 1.5em
}
#regEndai li{
	margin-bottom: 0.5em;
	line-height: 140%
}
#regEndai ol{
	margin-left: 0px;
	padding-left: 1.5em
}
#regEndai dt{
	margin-left: -1.5em;
	margin-top: 0.5em
}
#regEndai dd{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 140%
}

/* Lecture */
#info_lecture .panel-heading h4::before{
	font-family: "fontawesome";
	content: "\f140";
	margin-right: 0.3em
}
#info_lecture h4::before,
#info h4::before{
	font-family: "fontawesome";
	content: "\f111";
	margin-right: 0.3em
}
.listStyle li{
	margin-bottom: 0.3em;
}
/* 当日 */
#info .panel-heading h4::before{
	content: "";
	margin-right: 0em
}
#info dt{
	margin-bottom: 0.3em
}
ul#kakko{
	list-style: none;
	margin-left: -1em
}
#info .numKako{
	margin-left: -1.5em;
	margin-right: 0.6em
}
/* ----------------------------------------- */
/* ■ アラート　　　　　　　　　　　　　　 */
/* ----------------------------------------- */
/*  */
.alertFade
{
	position: relative;
	z-index: 99;
	opacity: 1;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	width: 80%;
	height: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	border: 1px solid;
	animation: alertFade 1s linear 4s 1;
	animation-fill-mode: forwards;
	-webkit-animation: alertFade 1s linear 4s 1;
	-webkit-animation-fill-mode: forwards;
	text-align: center;
}
@keyframes alertFade {
 0% {
opacity:1;
height:auto;
margin:0 auto;
padding:7px;
 margin-top: 5px;
margin-bottom:20px;
}
 99% {
opacity:0;
height:auto;
margin:0 auto;
padding:7px;
 margin-top: 5px;
margin-bottom:20px;
}
 100% {
opacity:0;
height:0;
margin:0;
padding:0;
}
}
@-webkit-keyframes alertFade {
 0% {
opacity:1;
height:auto;
margin:0 auto;
padding:7px;
 margin-top: 5px;
margin-bottom:20px;
}
 99% {
opacity:0;
height: auto;
margin:0 auto;
padding:15px;
 margin-top: 5px;
margin-bottom:20px;
}
 100% {
opacity:0;
height:0;
margin:0;
padding:0;
}
}
#thanks{
	border: 2px solid #FFADAE;
	margin-top: 8px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px 50px 0px;
	background-color: #FFE4E4;
	border-radius: 15px;
	color: #800002;
}
